ffproxy for Debian
------------------

 - ffproxy for debian include a patch which add minor feature and fix a bug:
    This patch (01_add_piddir.dpatch):
     - make possible to set (command line or config file) a directory to store
       the ffproxy.pid file when ffproxy daemonize() or not. The default
       behaviour was to create the ffproxy.pid file in /usr/share/ffproxy only
       in daemonize mode.
     - This patch fix a bug which appears when ffproxy drop its privileges for
       any user/group, and when it is in daemonize mode, ffproxy can't write
       its pid file (ffproxy.pid) in the /usr/share/ffproxy directory because
       of wrong permissions.
 - Traffic rules:
    By default, ffproxy does not allow any traffic. You have to take a look at
    ffproxy.quick manpage to configure access to the proxy. Take a look at
    /etc/ffproxy/db/access.ip and /etc/ffproxy/db/access.host setup access.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 30 Oct 2011 23:54:12 +0000
